
package test.org.itscool.commons.dao.criteria2;

import java.util.List;

public class Parent {
    public static final String ONE_TO_MANY_CLASS_childs=Child.class.getName();
    public static final String ONE_TO_MANY_COLUM_childs_id="PARENT_ID";
    
    private List childs;
    private int id;
    
    private String name;
    
    public int getId(){
        return id;
    }
    
    public void setId( int id ){
        this.id = id;
    }
    
    public String getName(){
        return name;
    }
    
    public void setName( String name ){
        this.name = name;
    }

    public List getChilds() {
        return childs;
    }

    public void setChilds(List childs) {
        this.childs = childs;
    }
}
